commit fcea38e56c8330a5ff2524662988259db4d5079b
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Fri Feb 4 01:18:12 2022

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 0ce9bfbaa50..daca5798e9b 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,9 @@
+2022-02-03  Uroš Bizjak  <ubizjak@gmail.com>
+
+	PR target/104362
+	* config/i386/i386.c (find_drap_reg): For 32bit targets
+	return DI_REG if function uses __builtin_eh_return.
+
 2022-02-02  Sebastian Huber  <sebastian.huber@embedded-brains.de>
 
 	PR target/104090
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 7896cd5370e..1264d4e89ae 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20220203
+20220204
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 9504d863373..dfb58b29bd4 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,8 @@
+2022-02-03  Uroš Bizjak  <ubizjak@gmail.com>
+
+	PR target/104362
+	* gcc.target/i386/pr104362.c: New test.
+
 2022-02-02  Harald Anlauf  <anlauf@gmx.de>
 
 	Backported from master:

